MsWrdText::PLC::ltstr Struct Reference

a comparaison structure More...

`#include <MsWrdText.hxx>`

## Public Member Functions

bool | operator() (PLC const &s1, PLC const &s2) const

## Detailed Description

a comparaison structure

## Member Function Documentation

## operator()()

bool MsWrdText::PLC::ltstr::operator() | ( | PLC const & | s1,
|  | PLC const & | s2 ) const

inline

The documentation for this struct was generated from the following file:

- MsWrdText.hxx